const styles = {"popup":"ColumnsSettingsPopup-popup--BggX-"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.ColumnsSettingsPopup-popup--BggX-{min-width:200px}`;
    head.appendChild(style);
}
module.exports = styles;
